@media screen and (max-width: 1050px) {
#content {
	max-width:73%;
}

#secondary {
	max-width: 25%;
}
	.three-panels {
    max-width: 31.3%;margin: 25px 1%;
}
.three-panels img{
	width: 100%;
}
.home .launch-vid {
    width: 100%;
}
.two-panels{max-width: 48%;
	margin: 1%;
}
.two-panels img{width: 100%;}
}
@media screen and (max-width: 960px) {
.newsletter-wrap {
    background-image: none;

}
.home-text {display:none;}
}

@media screen and (max-width: 800px) {
	.book-a-table {
    border-bottom: 0px;
    display: inline-block;
    position: absolute;
    top: 9px;
    right: 11px;
}
.site-title {
    height: 135px;
    overflow: hidden;
    margin-top: -25px;
}
.address-head{display:none;
}
#masthead {
	background-color:#00101f;
	height: 130px;
}

#content{max-width: 100%;
}
#secondary{max-width: 100%;margin-top: 0;
}
.main-navigation {
    display: none;
    overflow: auto;
    height: auto;
    top: 102px;
    max-width: 250px;
    background-color: #ff5941;
    position: absolute;
    right: 20px;
}
.main-navigation li{float: none;
}
.menu-toggle{
 display: block;
}
.side-foot {
    background-color: transparent;
    padding: 0px;
    border-top: medium none;
    position: absolute;
    top: 20px;
    right: 250px;
}
}

@media screen and (max-width: 660px){
.site-title a {
    max-width: 100%;
    padding: 0px 10px;
}	

.side-foot {
top: 79px;
right: 100px;
}
.three-panels {
    max-width: 47.3%;
    margin: 25px 1.2%;
    float: left;
}
}
@media screen and (max-width: 568px){
	.book-a-table img{width:180px;}
	.side-foot {
	right: 70px;
}
.alignright{float: none;}
}
@media screen and (max-width: 415px){
.book-a-table img{width:140px;
}
.side-foot {
	right: 60px;
}
.site-title{
	max-width: 190px !important;
	height: 100px;
	margin-top: -5px;
}
.h1-left, .h1-right{display: none;
}
.entry-title{font-size: 1.5em;
}
.h1-center {
    padding: 5px 15px;
}
.newsletter-wrap{overflow: auto;
}
.nl-right {
    width: 100%;
    max-width: 15%;
}
.nl-right img {
	max-width: 100px;
    top: 10px;
}
.nl-left{max-width: 75%;}
.col{float: none;max-width: 100%;}
.rtb-booking-form .reservation, .rtb-booking-form .contact {
    width: 100%;
    max-width: 100%;
    float: none;
}
}

@media screen and (max-width: 385px){
.main-navigation{top:130px;}
	.three-panels {
    max-width: 100%;
    margin: 25px 0;
}
.menu-toggle{top: 85px;}
	.side-foot {
	right: 20px;
	top: 60px;
}
.site-title {
    max-width: 172px !important;
    height: 100px;
    margin-top: 8px;
}
.two-panels{max-width: 100%;
}
}